
.slideshow {
    position:relative;
    top: 150px;
    left: 15%;
}
.container img {
    position:absolute;
    left: 0;
    width: 250px;
}
@-webkit-keyframes xfade {
    0% {
        opacity: 1;
    }
    12.5% {
        opacity:1;
    }
    16.5% {
        opacity:0;
    }
    96% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
@keyframes xfade {
    0% {
        opacity: 1;
    }
    12.5% {
        opacity:1;
    }
    16.5% {
        opacity:0;
    }
    96% {
        opacity:0;
    }
    100% {
        opacity:1;
    }
}
.container img:nth-child(8) {
    -webkit-animation: xfade 40s 5s infinite;
    animation: xfade 40s 0s infinite;
}
.container img:nth-child(7) {
    -webkit-animation: xfade 40s 10s infinite;
    animation: xfade 40s 10s infinite;
}
.container img:nth-child(6) {
    -webkit-animation: xfade 40s 15s infinite;
    animation: xfade 40s 15s infinite;
}
.container img:nth-child(5) {
    -webkit-animation: xfade 40s 20s infinite;
    animation: xfade 40s 20s infinite;
}
.container img:nth-child(4) {
    -webkit-animation: xfade 1240s0s 25s infinite;
    animation: xfade 40s 25s infinite;
}
.container img:nth-child(3) {
    -webkit-animation: xfade 40s 30s infinite;
    animation: xfade 40s 30s infinite;
}
.container img:nth-child(2) {
    -webkit-animation: xfade 40s 35s infinite;
    animation: xfade 40s 35s infinite;
}
.container img:nth-child(1) {
    -webkit-animation: xfade 40s 40s infinite;
    animation: xfade 40s 40s infinite;
}

.container:hover img {
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
     animation-play-state: paused;
}

.caption {
	position: relative;
	top: 380px;
}

.caption #first-row{
	position: absolute;
	left: 0;
    color: white;
    font-size: 28px;
}

.caption #second-row {
	position: absolute;
	left: 0;
	margin-top: 40px;
    margin-left: 60px;
    color: white;
    font-size: 28px;
}

